usr/include/*/qt5/QtX11Extras/QX11Info
usr/include/*/qt5/QtX11Extras/QtX11Extras
usr/include/*/qt5/QtX11Extras/QtX11ExtrasDepends
usr/include/*/qt5/QtX11Extras/QtX11ExtrasVersion
usr/include/*/qt5/QtX11Extras/qtx11extrasglobal.h
usr/include/*/qt5/QtX11Extras/qtx11extrasversion.h
usr/include/*/qt5/QtX11Extras/qx11info_x11.h
usr/lib/*/cmake/Qt5X11Extras/Qt5X11ExtrasConfig.cmake
usr/lib/*/cmake/Qt5X11Extras/Qt5X11ExtrasConfigVersion.cmake
usr/lib/*/libQt5X11Extras.prl
usr/lib/*/libQt5X11Extras.so
usr/lib/*/pkgconfig/Qt5X11Extras.pc
usr/lib/*/qt5/mkspecs/modules/qt_lib_x11extras.pri
